## rust-proc-macro-error-attr2 2.0.0

=== debian/changelog ===
rust-proc-macro-error-attr2 (2.0.0-1) unstable; urgency=medium

  * Package proc-macro-error-attr2 2.0.0 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 07 Nov 2024 07:48:37 +0100
