=== debian/control ===
Source: rust-proc-macro-error-attr2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-error-attr2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-error-attr2
X-Cargo-Crate: proc-macro-error-attr2
Rules-Requires-Root: no

Package: librust-proc-macro-error-attr2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev
Provides:
 librust-proc-macro-error-attr2+default-dev (= ${binary:Version}),
 librust-proc-macro-error-attr2-2-dev (= ${binary:Version}),
 librust-proc-macro-error-attr2-2+default-dev (= ${binary:Version}),
 librust-proc-macro-error-attr2-2.0-dev (= ${binary:Version}),
 librust-proc-macro-error-attr2-2.0+default-dev (= ${binary:Version}),
 librust-proc-macro-error-attr2-2.0.0-dev (= ${binary:Version}),
 librust-proc-macro-error-attr2-2.0.0+default-dev (= ${binary:Version})
Description: Attribute macro for the proc-macro-error2 crate - Rust source code
 Source code for Debianized Rust crate "proc-macro-error-attr2"
