=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error-attr2 2.0.0 --all-targets --all-features
Features: test-name=rust-proc-macro-error-attr2:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error-attr2 2.0.0 --all-targets
Features: test-name=librust-proc-macro-error-attr2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error-attr2 2.0.0 --all-targets --no-default-features
Features: test-name=librust-proc-macro-error-attr2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable
